
.container {
  max-width: 1380px;
}
#banner {
  position: relative;
}
#block-search-form {
  margin-top: 0!important;
}
.region-sidebar-second .block {
  margin-bottom: 30px;
}
.page-node .main-container {
  padding-top: 35px;
}
section#page-header {
  padding: 0 15px;
}
/*temporary*/
.region-content #node-3186 {
  display: none;
}
.main-container .alert-warning {
  display:none!important;
}
.page-title-banner {
  background: #2F3E5F;
  color:#fff;
  padding: 10px 0;
}
.page-title-banner h1 {
  text-align: center;
  color:#fff;
  margin: 0;
  padding: 0;
  font-size: 24px;
}

/*kids page*/
.page-node-6583 h1.page-header {
  display: none;
}
.sidebar-events-grey {
  background: #F6F6F6;
  border-radius: 10px;
  padding: 15px;
}
.page-node-6583 .main-container {
  padding-top: 35px;
}
p.vroman-childrens-images {
  display:none;
}

.page-node-6583 #node-6583 {
  display:none;
}
#block-block-55 {
  background-color: #395601;
  color: #fff;
  padding: 15px;
  border-radius: 10px;
}
#block-block-55 h2 {
  color:#fff;
}
#block-block-55 .card-body a {
  color:#fff;
  text-decoration:underline!important;
}
#block-block-55 .card-body a:hover, #block-block-55 .card-body a:focus {
  text-decoration:none!important;
}
#block-block-55 .card-body ul {
  padding-inline-start: 0px;
}
#block-block-55 .card-body ul li {
  list-style-type:none;
}


.accordion .card .btn {
  font-size: 18px;
  padding: 0;
  color: #fff;
  box-shadow: none;
}

/*shop books*/
.variablewidth-slideshow img {
  margin: 0 5px;
}
.genre-carousel .views-row {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: 0 5px;
}
.genre-carousel .views-field-title {
  position: absolute;
  z-index: 1;
  color: #fff;
  max-width: 100%!important;
}
.genre-carousel .views-field-title h3 {
  font-size: 20px;
  font-family: latienne-pro, serif;
  font-weight: 300;
  margin-bottom: 0;
  color:#fff;
}
.genre-carousel .views-field-field-iconimage a .layer {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
}
.genre-carousel .views-field-field-iconimage a:hover .layer {
  background: rgba(0,0,0,0.2);
}

.shop-message {
  font-size: 20px;
  font-family: latienne-pro, serif;
}
.shop-message p, .shop-message a {
  font-size: 20px!important;
  font-family: latienne-pro, serif;
}
.page-node-92053 h1.page-header {
  display:none;
}
.page-node-92053 .main-container {
  padding-top: 35px;
}
.view-browse-by-bisac-code .view-content .views-row .views-field.views-field-add-to-cart {
  position: relative;
  margin-top: 10px;
}
.view-browse-by-bisac-code .view-content .views-row  .views-field-add-to-cart .form-submit {
  margin: 5px;
}
.staff-carousel .views-field-title h3 {
  margin-top: 10px;
}
.staff-carousel .views-row {
  padding-right: 15px;
}
/**shop gifts, home, office**/
.views-exposed-form label {
  font-szie: 15px!important;
}
.page-node-3140 #node-3140 .field-name-body {
  display:none;
}
#block-views-exp-product-carousels-page-1 {
  padding: 0;
}
.product-carousel .views-row {
  /*max-width: 215px;*/
}
.shop-collections-grid .view-content {
  display: flex;
  flex-wrap:wrap;
  margin: 0 -30px;
}
.shop-collections-grid .view-content .views-row {
  width: 25%;
  padding: 0 10px;
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.shop-collections-grid .view-content .views-row .views-field-title {
  position: absolute;
  color:#fff;
}
.shop-collections-grid .view-content .views-row .views-field-title h2 {
  color:#fff;
  margin: 0;
}
.page-gifts .main-container {
  padding-top: 35px;
}
.gifts-all .view-content{
   display:flex;
   flex-wrap:wrap;

}
.gifts-all .views-row {
  width: 20%;
  padding: 0 15px;
  margin-bottom: 30px;
}
.gifts-all .views-row .views-field-title {
  font-size: 15px!important;
  color:#000;
  font-weight: 600;
}
.gifts-all .views-row .uc-price {
  font-size: 13px;
}
@media (max-width: 768px) {
  .shop-collections-grid .view-content .views-row .views-field-title h2 {
    font-size: 16px!important;
  }
  html body.admin-menu {
    margin-top: 0!important;
  }
  body #admin-menu {
    display:none;
  }

}
@media (max-width: 570px) {

  #block-aba-product-browse-ababook-browse .item-list ul {
      columns: 2;
      -webkit-columns: 2;
      -moz-columns: 2;
    }
}

.logged-in.admin-menu .contextual-links-wrapper {
  display:block!important;
}

.logged-in.admin-menu .contextual-links-wrapper .contextual-links-trigger {
  display:none;
}

.logged-in.admin-menu .contextual-links-wrapper ul.contextual-links {
  padding-inline-start: 0;
  display:flex;
  list-style:None;
  margin: 0;
}
.logged-in.admin-menu .contextual-links-wrapper ul.contextual-links li {
  margin-right: 8px;
  list-style:none;
}
.logged-in.admin-menu .contextual-links-wrapper ul.contextual-links li::marker {
  display:none;
}
.logged-in.admin-menu .contextual-links-wrapper ul.contextual-links li a {
  font-size: 12px!important;
  text-decoration:underline;
  color:#222!important;
}
#block-block-60 .contextual-links-wrapper {
  position: absolute;
}
#block-block-30 .contextual-links-wrapper {
  display:none!important;
}

#block-superfish-1 ul.contextual-links {
  position:absolute;
  top: -22px;
}

.page-title-banner ul.contextual-links {
  position:absolute;
}
.page-title-banner ul.contextual-links a {
  color:#fff!important;
}


.form-item-field-product-category-und #edit-field-product-category-und {
  columns: 3!important;
  -webkit-columns: 3!important;
  -moz-columns: 3!important;
}

.node-type-membership-products h1.page-header {
  text-align: center;
}
.node-type-membership-products .display-price {
  display: block;
  text-align: center;
  width: 100%;
  font-size: 20px;
}
.node-type-membership-products .add-to-cart {
  width: 100%;
display: flex;
justify-content: center;

}
